html { 
	font-size: 100%; /* IE hack */ 
}

body { 
	background-color: #ffffff; 
	color: #000000; 
	font-size: 14px;
	font-family: 'Tahoma', 'Geneva', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0px; 
	padding: 0px;
	line-height: 140%; 
	width: 100%;
	overflow: auto;
}

table {
     border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
	text-align: justify;
	text-justify: inter-word;
	text-align-last: auto;
/*	padding: 2px 5px; */
	background-color: #ffffff; 
	color: #000000; 
	font-size: 14px;
	font-family: 'Tahoma', 'Geneva', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;	
 } 
 
table.center {
    margin-left:auto; 
    margin-right:auto;
}

hr { 
	color: #000000
}

h1 {
	background: #fff url(../img/header-bg.png) repeat-x left top;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	background-color: #EFFFEF;
	padding: 9px 0px 8px 10px; 
	font-size: 18px;
}

h2 {
	padding: 0px 0px 0px 10px; 
	font-size: 16px;
}

p {
	text-align: justify;
	text-indent: 0px;
	padding: 0px 10px 0px 10px; 
	margin-top: 0px; 
	margin-bottom: 0px; 
/*	margin: 0px 0px 0px 0px; */
}

ul {
	text-align: justify;
	text-indent: 0px;
	padding: 0px 10px 0px 10px; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 24px;
	list-style-position: outside; 
}

.centered {
	text-align: center;
}

.default {
	text-align: justify;
	text-justify: inter-word;
	text-align-last: auto;
}

.arrows {
	float: right; 
/*	padding: 0px 10px 0px 10px; */
	cursor: pointer;
}

.item , .folder {
	height: auto;
	margin-left: 10px !important;	
	padding-left: 20px;
}

.item {
	background: url('../img/topic.png') 0px 0px no-repeat;
	background-position: left center;
	cursor: pointer;
}

.folder {
	background: url('../img/book-closed.png') 0px 0px no-repeat;
	background-position: left center;
	cursor: pointer;
}

.folderholder {
	margin-left: 20px !important;
	display: none;
}

.ul_level1 {
	list-style-type: disc;
}

.ul_level2 {
	list-style-type: circle;
}

a.linked {
	color: #0000ff;
	text-decoration: underline;
}

span.int_link {
	color: #0000ff;
	border-bottom: 1px dotted;
	cursor: pointer;
}

span.superscr {
	font-size: 9px;
	vertical-align: baseline;
	position: relative;
	top: -5px;
}

span.subscr {
	font-size: 9px;
	vertical-align: baseline;
	position: relative;
	top: 3px;
}

span.bolded {
	font-weight: bold;
}

span.blue {
	color: #0000ff;
}

span.errormsg {
	color: #0000ff;
	background-color: #ffff00;
/*	padding: 0px 3px; */
	-moz-border-radius: 4px;
	border-radius: 4px;
}

span.message {
	font-size: 12px;
	color: #d00000;
	background-color: #a6caf0;
/*	padding: 0px 3px; */
	border: 1px solid #000000;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

span.button {
	font-size: 12px;
	color: #508050;
	background-color: #efefaf;
/*	padding: 0px 3px; */
	border: 1px solid #000000;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

span.red {
	color: #ff0000;
}

.content {
	margin: 10px;
}

.footer {
	background: #fff url(../img/footer-bg.png) repeat-x left top;
	margin-top: 20px;
	font-size: 10px;
	padding: 10px;
	text-align: right;
}

span.download {
	background-color: #ffff00;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #ff0000;
	padding: 10px;
	border: 2px solid #ff0000;
	-moz-border-radius: 10px;
	border-radius: 10px;
}